Consultation
Accueil > Communauté > Les forums > Consultation

  

Forum Tarot, Webtarot ou les deux
Il s'agit du forum principal consacré à Webtarot et au tarot en général. Ce forum est modéré

Utiliser le forum
  • Nouveau sujet
  • Remonter
  • Aller voir un sujet
  • Chercher
  • Liste des forums
  • Vue en arborescence
  • Précédent
  • Suivant
  •  

    besoin de testeurs 1.37
    Message publié par beuz le 13-05-2020 (répondre)
    Bonjour, j'aurai besoin de testeurs pour la version 1.37 en cours de développement.Merci d'essayer la 1.37 alpha64 qui se trouve sur la page de téléchargement (paragraphe «Développement» Lien direct

    N'indiquez ici que les problèmes rencontrés avec la 1.37alpha64

    Ou mieux envoyez moi vos remarques en joignant le fichier debug.txt

    Re: besoin de testeurs 1.37
    Message publié par Helios le 15-05-2020 (répondre)
    Bonjour Beuz,
    Le lien de téléchargement ne semble pas fonctionner.
    Helios

    Re: besoin de testeurs 1.37
    Message publié par Helios le 15-05-2020 (répondre)
    Bonsoir Beuz.
    J'ai téléchargé et installé voici mes 1ers retours (J'ai joué 1/4 h) avec sur une table à 5 :
    Je précise que j'ai réinstallé directement sur l'ancienne version (1.34.5) sans l'avoir désinstallé ni sauvegardé.
    1 - Avast n'a pas aimé ton fichier, mais après analyse, ke Avast Lab a donné son feu vert !
    2 - Bien que j'ai conservé une liste d'amis et d'ignorés les couleurs vert et rouge n'apparaissent plus.
    3 - Certaines tables continuent d'apparaitre en double dans la liste des tables.
    Sinon je n'ai pas eu de plantage ni de blocage et n'ai pas vu de différences particulières par rapport à la 1.34.5
    Amicalement
    Helios

    Re: besoin de testeurs 1.37
    Message publié par beuz le 16-05-2020 (répondre)
    C'est corrigé. Merci de ta vigilance

    Re: besoin de testeurs 1.37
    Message publié par Helios le 16-05-2020 (répondre)
    Bonsoir Beuz
    Installation sur mon second PC (un fixe sous Win10) suivant les mêmes modalités que mon PC portable.
    Et là : Catastrophe : impossible de faire plus d'une partie. Blocage total de la table. Impossible même de choisir un contrat car pas d'affichage des différents contrat.
    Du coup, je suis revenu à la version 1.34.5.
    Amicalement
    Helios

    Re: besoin de testeurs 1.37
    Message publié par beuz le 16-05-2020 (répondre)
    Pour avast, c’est normal la version 1.37 n’était pas encore dans leur base de données.


    Pour les amis et ignore tu les vois encore dans la liste «options de la table» mais ils sont plus vert dans la colonne du chat global ?

    Pour la table répétée, je vais essayé de revoir ce point, merci de l’avoir signalé car j’avais oublié ce problème


    Pour le PC fixe, ton logiciel de sécurité a probablement mis webtarot 1.37 dans la sandbox ou l’espace de quarantaine.

    Re: besoin de testeurs 1.37
    Message publié par Helios le 17-05-2020 (répondre)
    Nouveau souci avec la 1.37
    Quand le clique sur "revoir le pli précédent"
    j'ai le message d'erreur "débordement d'entier"
    puis tout est bloqué.
    Obligé de quitter le jeu pour revenir sur la table.
    A+
    Helios

    Re: besoin de testeurs 1.37
    Message publié par beuz le 21-05-2020 (répondre)
    Merci, je vais regarder ce problème.

    Aucun changement sur cette portion de code donc le problème devait déjà exister sur la 1.34. Quoiqu'il en soit, ça doit pouvoir se trouver/corriger

    Re: besoin de testeurs 1.37
    Message publié par bouchman le 26-05-2020 (répondre)
    hello

    comme pour la 1.36 "débordement d'entier" lorsque l'on clique sur revoir pli précédent
    dans le cas d'un match de championnat équipe

    hop
    ps: j'essairai sur les diff et en défi voir si cela le fait aussi

    Re: besoin de testeurs 1.37
    Message publié par bouchman le 26-05-2020 (répondre)
    re hello
    ca le fait aussi sur les défis le "débordement d'entier"

    de plus, sur le chat global quand les discussions arrivent en bas cela ne remonte plus automatiquement
    c'est un peu "chiant" pour suivre
    merci

    Re: besoin de testeurs 1.37
    Message publié par beuz le 30-05-2020 (répondre)
    Pour le débordement d'entier, je vais vérifier dans la journée mais il me semble que version 11 de l'alpha64 a corrigé ce problème.

    Pour le chat global qui ne défile plus tout ceul , je n'avais pas touché à ça mais je vais regarder en même temps : ça ne devrait pas être très compliqué à corriger

    Re: besoin de testeurs 1.37
    Message publié par beuz le 02-06-2020 (répondre)
    installer la version actuelle devrait être suffisant.

    Re: besoin de testeurs 1.37
    Message publié par beuz le 14-06-2020 (répondre)
    La version alpha1.37.64.13 corrige quelques bugs signalés.

    Re: besoin de testeurs 1.37
    Message publié par beuz le 31-08-2020 (répondre)
    Bonjour,

    La version 1.37.64.15 corrige la plupart des bugs signalés à l'exception de la table qui s'affiche deux fois

    Il n'y a pas assez de testeurs. C'est difficile de rendre fiable une version si trop peu de personnes prennent le temps d'essayer.

    Merci d'essayer le thème 2020 et de donner son avis.

    Re: besoin de testeurs 1.37
    Message publié par philippe le 05-09-2020 (répondre)
    bonjour,
    Pas possible de jouer au tournoi en différé espace classique.
    Veuillez télécharger la dernière version me marque.
    phil

    Re: besoin de testeurs 1.37
    Message publié par beuz le 07-09-2020 (répondre)
    Oui Phil, la jouerie des bots a été corrigée également donc on ne peut pas encore faire les différés sinon la comparaison serait impossible

    Re: besoin de testeurs 1.37
    Message publié par Dande le 12-09-2020 (répondre)
    Moi j'ai la 1.34.5 qui ne bugue jamais je ne veux surtout pas en changer quand je vois tous ceux qui buguent avec 1.36, je n'en ai pas encore vu avec la 1.37.

    Re: besoin de testeurs 1.37
    Message publié par oliv79 le 15-09-2020 (répondre)
    Bjr Beuz
    Je suis tjrs sur 1.34.4 vu que les versions suivantes ne veulent pas s'installer...
    Tout allait bien mais depuis quelques temps je suis sortir du jeu sous prétexte que trop longue à jouer.
    J'en ai un peu ras le bol.
    Bon courage à vous

    Re: besoin de testeurs 1.37
    Message publié par mamie fanchon le 21-09-2020 (répondre)
    je viens de changer d'ordinateur obligee de telecharger la version 1.36 sauf que je ne peux pas jouer avec commùent recuperer la version 1.34.5 merci de votre aide

    Re: besoin de testeurs 1.37
    Message publié par Allegretto le 23-09-2020 (répondre)
    Mais pourquoi donc ?
    Pourquoi continuer à proposer au téléchargement des versions qui ne permettront pas de jouer ?
    Pourquoi ainsi dégouter du jeu les nouveaux arrivants, qui s'empresseront d'aller voir ailleurs ?
    Et pourquoi vouloir pénaliser à tout prix les utilisateurs fidèles, même équipés de v1.34.5, dont les tables se retrouvent bloquées avec un arrivant en 1.36 ?
    Pourquoi ne pas nettoyer WT des versions qui ne fonctionnent pas (>v1.34.5) en forçant le downgrading au démarrage ?

    Au motif qu'il fallait améliorer "la fiabilité" ou bien "les performances" ??
    Sans réussir à tester en local de façon à éliminer les bugs, comme pour n'importe quel développement logiciel avant mise en production ?
    Réellement ? -)

    Quelles que soient ses motivations et ses compétences, les seuls objectifs d'un "fournisseur" ne devraient-ils pas être la satisfaction de ses "clients" et la pérennité du site ?

    Au vu des réactions quotidiennes sur les tables, et de leur nombre (en chute libre), on a juste affaire à un massacre, quasiment organisé et planifié.

    Re: besoin de testeurs 1.37
    Message publié par Dande le 26-09-2020 (répondre)
    Moi aussi je constate qu'il y a de moins en moins de joueurs (euses). J'ai la version 1.34.5 qui ne bugue jamais, mais lorsque un joueur arrive avec la 1.36 il ne peut jouer qu'1 ou 2 parties. Plutôt que de créer de nouvelles versions je préfèrerais que vous règleriez les bots qui favorisent le preneur : les rois, dames sont souvent pris alors qu'avec un vrai joueur ils auraient été sauvés.

    Re: besoin de testeurs 1.37
    Message publié par beuz le 02-10-2020 (répondre)
    Allegreto. la version 1.34.5 continue à fonctionner … sur un vieux serveur de + de 8 ans qui finira par nous lâcher ! On a deux autres serveurs plus récents mais qui ne peuvent plus faire tourner une technologie aussi vieille. La 1.36 et la 1.37 sont adaptés pour ces nouveaux serveurs.

    Quand la version 1.34 est sortie, les joueurs avaient exactement le même discours «Pourquoi nous imposer la 1.34 qui ne marche pas alors que la 1.33 marche beaucoup mieux ?»

    Enfin, ce n'est pas «volontairement» qu'on fait évoluer webtarot. C'est à chaque fois que Windows change un truc système qui fout le boxon (nota : combien de logiciels conçus il y a 20 ans autre que webtarot fonctionnent encore sur votre ordinateur ?)

    Webtarot a été créé quand nous étions étudiants. Aujourd'hui, on a un travail, une famille mais on continue d'essayer de maintenir webtarot autant qu'on peut. Le jour où ça s'arretera, je serai déçu de la fin de cette aventure mais soulagé de retrouver des loisirs.

    Quant aux tests locaux, ils sont évidemment faits… Tout seul, c'est plus dur pour déceler des problèmes alors j'ai besoin de testeurs pour fiabiliser la prochaine version. Désolé que ça te contrarie.

    Tu parles de «satisfaire le client» ? mais tes 15 euros à vie servent seulement à payer le matériel, pas les bonhommes ! Je vais te décevoir : Sur Webtarot, tu n'es pas un client, seulement un joueur de tarot.

    Dande le problème est justement que seulement 5 joueurs ont accepté de faire des tests. Forcément,, ça ne permet pas de fiabiliser. Si je la mets en test, c'est parce qu'avec mon ordinateur, je ne trouve plus de bug. Mais ce n'est pas assez fiable : mon ordinateur ne comprends que w10, webtarot et les outils de développement. J'ai besoin de test de quelqu'un qui a réinstallé skype 8 fois, qui a mis bitdefender au-dessus de Norton, qui a laissé office 365 version d'essai, etc...

    Re: besoin de testeurs 1.37
    Message publié par pélican le 03-10-2020 (répondre)
    Bonsoir,
    Tout d'abord, toute mon admiration pour les personnes qui ont donné vie à ce site.
    Depuis sa création, ce site a donné un plaisir immense à de nombreuses personnes, mais aussi le moyen de se défouler à d'autres... et de cela, il n'a pas été tenu compte. Je fonctionne toujours sous la version 1.34.4, cela se passe bien, et le jour où cela s'arrêtera, tant pis pour moi, je passerai à autre chose.
    Encore une fois, félicitations aux créateurs

    Re: besoin de testeurs 1.37
    Message publié par Dande le 03-10-2020 (répondre)
    Mon cher beuz c'est tout à votre honneur d'avoir créer ce merveilleux site Webtarot et je vous dis un grand "MERCI". Pendant plus de 10 ans j'ai joué des milliers de parties qui ont été pour moi une véritable passion. Ce serait avec beaucoup de regret si votre vieux serveur venait à lâcher et que je ne puisse plus utiliser la version 1.34.5.
    Par contre vous n'avez pas répondu à mon autre question : pourriez-vous régler les bots afin qu'ils ne favorisent plus le preneur : rois et dames trop souvent pris qui ne le serait pas si c'était un vrai joueur.
    Cordialement.

    Re: besoin de testeurs 1.37
    Message publié par mamie fanchon le 03-10-2020 (répondre)
    oui sauf qu'avec la 1.36 je ne peux pas jouer du tt la est le probleme !!! et j'ai pas d'autre solutions

    Re: besoin de testeurs 1.37
    Message publié par beuz le 03-10-2020 (répondre)
    Mamie fanchon , le lien se trouve ici


    https://www.webtarot.fr/dl/install_134.exe

       
    Répondre à ce message
     
    Auteur
    Email
    Titre
    Mise en forme :



    Smileys: